Follow

Ok, I just broke our instance, Bidule, I tried to update pleroma but `mix compile ` fails on the package nodex. Anyone knows what could cause that ? What version of elixir is required to install Pleroma ? I've just tried 1.8.2 and 1.9.1, both fail.
Help please.

Sign in to participate in the conversation
Octodon

oc.todon.fr is an actively-moderated mostly French-speaking Mastodon instance. oc.todon.fr est une instance Mastodon principalement francophone et avec une modération active.